-S 0  -X RUN  -Q 0 -L 2   85 400
-S 0  -X RUN  -Q 0 -L 2   74 400
-S 1  -X RUN  -Q 0 -L 2   68 200
-S 0  -X RUN  -Q 0 -L 2   68 400
-S 0  -X RUN  -Q 0 -L 2   63 300
-S 1  -X RUN  -Q 1 -L 1   53 250
-S 2  -X RUN  -Q 1 -L 1   48 175
-S 1  -X RUN  -Q 1 -L 1   48 175
-S 2  -X RUN  -Q 1 -L 1   47 150
-S 2  -X RUN  -Q 1 -L 1   42 150
-S 4  -X RUN  -Q 2 -L 1   41 175
-S 4  -X RUN  -Q 2 -L 1   32 250
-S 4  -X RUN  -Q 2 -L 1   31 200
-S 4  -X RUN  -Q 2 -L 1   17 100
-S 3  -X RUN  -Q 3 -L 1   14 100
-S 3  -X RUN  -Q 3 -L 1   12 125
-S 3  -X RUN  -Q 3 -L 1   11 150
-S 3  -X RUN  -Q 3 -L 1   3 125
